<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="10116" systemVersion="15A284" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="videoCell" id="MWA-ja-b7r" customClass="VideoviewerCell">
            <rect key="frame" x="0.0" y="0.0" width="100" height="100"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="100" height="100"/>
                <subviews>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="Wtb-12-MaE">
                        <rect key="frame" x="0.0" y="0.0" width="100" height="100"/>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                    </imageView>
                    <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" tag="101" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="GIF" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="R1J-Hm-Zrs">
                        <rect key="frame" x="8" y="8" width="37" height="22"/>
                        <color key="backgroundColor" red="0.24637860989999999" green="0.25178472639999999" blue="0.25418244950000002" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="22" id="cWe-gA-lvy"/>
                            <constraint firstAttribute="width" constant="37" id="w5v-eO-0uV"/>
                        </constraints>
                        <fontDescription key="fontDescription" name="GillSans-Bold" family="Gill Sans" pointSize="10"/>
                        <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <activityIndicatorView opaque="NO" tag="111" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" hidesWhenStopped="YES" animating="YES" style="white" translatesAutoresizingMaskIntoConstraints="NO" id="wln-Lv-gUI">
                        <rect key="frame" x="40" y="40" width="20" height="20"/>
                        <color key="color" red="0.111818932" green="0.11183650050000001" blue="0.1118125319" alpha="1" colorSpace="calibratedRGB"/>
                    </activityIndicatorView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0.09" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="gNz-BR-zPo">
                        <rect key="frame" x="66" y="74" width="26" height="18"/>
                        <constraints>
                            <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="26" id="3GB-rR-x2q"/>
                            <constraint firstAttribute="height" constant="18" id="voe-15-6Fp"/>
                        </constraints>
                        <fontDescription key="fontDescription" name="GillSans" family="Gill Sans" pointSize="15"/>
                        <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="cameraIcon" translatesAutoresizingMaskIntoConstraints="NO" id="Raf-yi-g6p">
                        <rect key="frame" x="8" y="78" width="18" height="10"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="10" id="Sjp-iT-Qap"/>
                            <constraint firstAttribute="width" constant="18" id="veg-vz-IoZ"/>
                        </constraints>
                    </imageView>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            </view>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="R1J-Hm-Zrs" firstAttribute="top" secondItem="MWA-ja-b7r" secondAttribute="top" constant="8" id="F4B-44-uLu"/>
                <constraint firstAttribute="bottom" secondItem="gNz-BR-zPo" secondAttribute="bottom" constant="8" id="I16-VF-Ae3"/>
                <constraint firstItem="wln-Lv-gUI" firstAttribute="centerX" secondItem="MWA-ja-b7r" secondAttribute="centerX" id="RDD-3u-Wfm"/>
                <constraint firstItem="R1J-Hm-Zrs" firstAttribute="leading" secondItem="MWA-ja-b7r" secondAttribute="leading" constant="8" id="Vi7-lx-2tm"/>
                <constraint firstAttribute="trailing" secondItem="Wtb-12-MaE" secondAttribute="trailing" id="Wmn-jW-9SL"/>
                <constraint firstItem="Wtb-12-MaE" firstAttribute="leading" secondItem="MWA-ja-b7r" secondAttribute="leading" id="fn7-UQ-sfT"/>
                <constraint firstItem="Wtb-12-MaE" firstAttribute="top" secondItem="MWA-ja-b7r" secondAttribute="top" id="giI-uy-LfJ"/>
                <constraint firstItem="wln-Lv-gUI" firstAttribute="centerY" secondItem="MWA-ja-b7r" secondAttribute="centerY" id="hoo-l4-7cE"/>
                <constraint firstAttribute="bottom" secondItem="Wtb-12-MaE" secondAttribute="bottom" id="iNN-xl-t5q"/>
                <constraint firstItem="Raf-yi-g6p" firstAttribute="leading" secondItem="MWA-ja-b7r" secondAttribute="leading" constant="8" id="nYq-CX-D3n"/>
                <constraint firstAttribute="bottom" secondItem="Raf-yi-g6p" secondAttribute="bottom" constant="12" id="uHI-ae-03D"/>
                <constraint firstAttribute="trailing" secondItem="gNz-BR-zPo" secondAttribute="trailing" constant="8" id="wM7-5d-umx"/>
            </constraints>
            <size key="customSize" width="122" height="122"/>
            <connections>
                <outlet property="gifImageView" destination="Wtb-12-MaE" id="nIW-no-SjM"/>
                <outlet property="timeLabel" destination="gNz-BR-zPo" id="hem-4R-W4Z"/>
            </connections>
            <point key="canvasLocation" x="295" y="294"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="cameraIcon" width="18" height="10"/>
    </resources>
</document>
